Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19624/?format=api
{ "ob_id": 19624, "uuid": "b5b75aa0921840afa4f88f0d61916020", "title": "Infrared Atmospheric Sounding Interferometer (IASI)", "abstract": "IASI main aim was to payload instrument for the purpose of supporting Numerical Weather prediction. It provides information on the vertical structure of the atmospheric temperature and humidity in an unprecedented accuracy of 1 K and a vertical resolution of 1 km, which is needed to decisively improve NWP. \r\n\r\nIASI provides infrared soundings of the temperature profiles in the troposphere and lower stratosphere, moisture profiles in the troposphere, and some of the chemical components playing a key role in the climate monitoring, global change and atmospheric chemistry. Data were directly acquired from Eumetsat and are held at the NERC Earth Observation Data Centre (NEODC).", "keywords": " IASI, EPS, satellite, temperature, troposphere, stratosphere", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8566/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/8205/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74388/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74389/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74390/?format=api" ] }